Loading...
Searching...
No Matches
Dune::MatMultMatResult< FieldMatrix< T, n, k >, FieldMatrix< T, k, m > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

`#include <dune/istl/matrixmatrix.hh>`

Inheritance diagram for Dune::MatMultMatResult< FieldMatrix< T, n, k >, FieldMatrix< T, k, m > >:

## Public Types

typedef FieldMatrix< T, n, m > | type

The documentation for this struct was generated from the following file:

- matrixmatrix.hh